name: Apocalyptic
difficulty: 3.0
level: EZ Lv.3
charter: 阿爽
composer: Z ClaxX & SumaiLight
illustrator: 佑木いずみ & Ctymax
chart: Apocalyptic.ZClaxxSumaiLight.0.json
music: Apocalyptic.ZClaxxSumaiLight.0.mp3
illustration: Apocalyptic.ZClaxxSumaiLight.0.jpg
previewStart: 106.74500274658203
previewEnd: 119.5469970703125
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
